package proof;

/**
 * The exception thrown by {@link Proof#verify} if the proof is not
 * valid.
 */
public class InvalidProofException
	extends Exception {
	public InvalidProofException(String s) {
		super(s);
	}
}
